es:
  timeago_plugin:
    prefixAgo: 'hace '
    prefixFromNow: 'dentro de '
    suffixAgo: ''
    suffixFromNow: ''
    inPast: Ahora
    seconds: menos de un minuto
    minute: un minuto aproximadamente
    minutes: "%d minutos"
    hour: una hora aproximadamente
    hours: acerca de %d horas
    day: un día
    days: "%d dias"
    month: 1 mes aproximadamente
    months: "%d meses"
    year: un año aproximadamente
    years: "%d años"
    wordSeparator: ''
